name: Serrurerie
type: competence
img: systems/foundryvtt-reve-de-dragon/icons/competence_serrurerie.webp
_id: PMnsXDyeB8w8ZG2k
system:
  description: >-
    <p>Compréhension des mécaniques et mécanismes, et plus particulièrement des
    serrures. Comprendre un mécanisme, le faire fonctionner, le réparer, le
    désarmer, le crocheter.</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  niveau: -11
  default_diffLibre: 0
  base: -11
  categorie: specialisee
  xp: 0
  defaut_carac: dexterite
  niveau_archetype: 0
  xp_sort: 0
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!PMnsXDyeB8w8ZG2k'

